query VirtualDirectoryProtectionPage(
    $domainId: ID!,
    $path: String!
) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            hosting {
                virtualDirectory(path: $path) {
                    key
                    webDirName
                    protectedDirectory {
                        id
                        path
                    }
                    isValidForProtection
                }
            }
        }
    }
}
